[tool.poetry]
name = "gdevops_opsindev_ansible"
version = "0.1.0"
description = "Ansible tutorial"
authors = ["Aaron  <swaaron@pm.me>"]
license = "MIT"

[tool.poetry.dependencies]
python = "^3.12"
sphinx = "*"
sphinx-material = "*"
sphinx-copybutton = "*"
sphinx-design = "*"
yasfb = "*"
sphinx-tags = "*"

[tool.poetry.dev-dependencies]
